

.qbutton {
  padding: 0 60px;
}

.projects_holder article .portfolio_description {
  padding: 30px 0 37px;
}

.testimonials_holder .flex-direction-nav a {
   border-color: #808ba0;
}

.testimonials_holder .flex-direction-nav a:hover {
   background-color: #808ba0;
}

.testimonials_holder .flex-direction-nav a:before {
   color: #808ba0;
}

i.fa.fa-stack-1x {
  font-size: 25px !important;
}

.q_font_awsome_icon_stack:hover .fa-circle {
color: #1b1f2b !important;
}

.blog_holder .post_info {
font-size: 12px;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: 300 !important;
}

.blog_holder h2, .blog_holder h2 a {
  font-size: 45px;
}

.blog_holder.blog_large_image {
  text-align: center;
}

input.wpcf7-form-control.wpcf7-submit {
  padding: 0 60px;
}

aside .widget li, .side_menu .widget li {
  margin: 0 0 1px;
}

.side_menu i.fa.fa-stack-1x {
  font-size: 18px !important;
}

.carousel-inner .slider_content .text .qbutton {
  margin-top: 28px;
}
@media only screen and (max-width: 600px){
.projects_holder.v4.standard_no_space .mix{
  margin: 0;
}
}
li.narrow .second .inner ul {
  padding: 17px 0;
}

@media only screen and (min-width: 1001px) {
header.stick_with_left_right_menu.sticky .main_menu.drop_down.left_side {
    position: absolute !important;
    left: inherit !important; 
    right: 50% !important;
    margin-right: 50px !important;  /* left menu offset from center */
}
header.stick_with_left_right_menu.sticky .main_menu.drop_down.right_side {
    position: absolute !important;
    left: 50% !important; 
    right: inherit !important;
    margin-left: 50px !important;   /* right menu offset from center */
}
header.stick_with_left_right_menu.sticky .header_inner_left {
    display: inline-block !important;
    position: absolute !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
}
header.stick_with_left_right_menu.sticky .q_logo img {
    left: 50% !important;
    transform: translateX(-50%) !important;
}
header.stick_with_left_right_menu.sticky .header_bottom {
    height: 100px !important;    /* sticky header height - this has to be defined */
}
}
div.column1.footer_bottom_column div.column_inner div.footer_bottom{
display: block;
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.cbutton {
border-style:solid;
border-color: #ac3642;
border-width: 1px;
width: 35%;
text-align: center;
height: 3em;
vertical-align: middle;
line-height: 3em;
margin-left: auto;
margin-right: auto;
display:block;
}

.cbutton a {
display: block;
}

div.footer_bottom {
height: 185px;
}

@media (min-width: 1000px){
nav.main_menu > ul > li > a {
    line-height: 150px !important;
}
}
@media only screen and (min-width: 1001px){
header.sticky nav.main_menu ul {
margin: -25px;
}
}
@media only screen and (min-width: 1001px){
header.stick_with_left_right_menu.sticky .main_menu.drop_down.left_side {
margin-right:70px!important;
}
}

@media only screen and (min-width: 1001px){
header.stick_with_left_right_menu.sticky .main_menu.drop_down.right_side {
margin-left:70px!important;
}
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
color:black;
}
div.footer_bottom {
padding-top:20px;
}

#skewcontact {
  position: relative;
  width: 100%;
  height :auto;
  background:#ac3642;
  margin-left:0px;
}

#skewcontact:before
{
    position:absolute;
    content:'';
    width:100%;
    height:150px;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:inherit;
    transform-origin:top left;
    transform:skewY(-3deg);
    
}

div.portfolio_detail .info h6 {
color:white;
}

div.portfolio_detail .info p {
line-height:20px;
color:white;
}
div.portfolio_categories {
display:none;
}
ul.flex-direction-nav{
display:none;
}
#nav-menu-item-15534 {
margin-right:70px !important;
}
#nav-menu-item-15537 {
margin-left:70px !important;
}